﻿:root {
    --hue: 200; /* Renk tonu parametresi */
    --ana-renk: #392d4a;
    --koyu-renk: hsl(200 100% 22% / 1); /* Aynı tonun koyusu */
    --footer-bg: #392d4a;
    --footer-color: white;
    --color-white: white;
    --color-black: black;
    --color-gray: gray;
    --color-silver: silver;
    --color-topbar-bg: #392d4a;
    --color-footer-bg: #574a6a;
    --color-breadcrumb-bg: transparent;
    --color-breadcrumb-title: #392d4a;
    --color-breadcrumb-subtitle: white;
    --color-btn-primary: purple;
}

body {
}


.max-header {
    background: var(--footer-bg);
    position: fixed;
    display:flex;

}


.footer-section {
    padding: 50px 0;
    background: var(--footer-bg);
    border-top: 1px solid rgba(255,255,255,.05);
    color: var(--footer-color);
}

    .footer-section small {
        color: #ccc;
        color: white;
    }


    .footer-section .logo img {
        width: 100%;
    }

    .footer-section .logo {
        margin-bottom: 30px;
    }


.footer-menu .title {
    font-size: 18px;
    border-bottom: 1px solid silver;
    margin-bottom: 22px;
}

.footer-section .contact {
    margin-bottom: 10px;
}

    .footer-section .contact .title {
        color: var(--color-silver);
    }

    .footer-section .contact a {
        color: yellow;
        text-decoration: underline;
    }

        .footer-section .contact a:hover {
            color: var(--color-white);
        }

    .footer-section .contact .address {
        margin-bottom: 10px;
    }

        .footer-section .contact .address .title {
            color: var(--color-white);
        }

    .footer-section .contact .phone {
        margin-bottom: 10px;
    }


.product-item {
    border: 1px solid silver;
}

    .product-item .primary-image {
        max-width: 100%
    }

        .product-item .primary-image img {
            max-width: 100%
        }

    .product-item .sale-price {
        font-size: 2rem;
    }

    .product-item .product-footer {
        padding: 20px;
    }


.product-page .media-list img {
    max-width: 100%
}

.product-page .primary-image {
    max-width: 100%
}

    .product-page .primary-image img {
        max-width: 100%
    }

.product-page .sale-price {
    font-size: 2rem;
}

.product-page .product-footer {
    padding: 20px;
}


.max-breadcrumb{
    background-color:silver;
    padding:70px 0 40px;
}
 
.max-menu-horizontal{
    list-style:none;
    display:flex;
    gap:20px;
    color:white;
    font-weight:bold;
    text-transform:uppercase;
}

.max-section{
    padding:50px 0;
    background-color:lightcyan;
}

.max-001-01{

}
.max-001-01 .title{
    font-size:2rem;
    margin-bottom:5px;
}
    .max-001-01 .subtitle {
        font-weight: 500;
        margin-bottom: 15px;
    }